Sector Name: ERSP - Bug #1646

MLRO/MLCO-->Qus 11,14,17-->add multiple rows--->delete any row from mid--->on delete or adding
sequence of edit rows is getting disturbed.

03/16/2022 12:20 PM - Mohd Irfan

Status: Closed Start date: 03/16/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO-->Qus no. 11,14,17-->add multiple rows--->delete any row from mid--->on delete or adding sequence of edit rows is
getting disturbed.

See attached screenshot.
History

#1 - 03/22/2022 12:45 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/22/2022 02:35 PM - Mohd Irfan

- Status changed from Resolved to Closed

These issues have been verified.
and it have been found that the issues have been fixed.
